img{
	width:100%;
}
p,h2,h3,h4{
	line-break:strict;
}
.unicom-lead_container1{
	margin-bottom: 50px;
}
.unicom-topics-area>.unicom-container1{
	margin-bottom: 100px;
}
.unicom-topics-area>.unicom-container1>.unicom-box1{
	width:95%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto 100px;
}
.unicom-topics-area>.unicom-container1>.unicom-box1 small{
	font-size: 0.9rem;
	text-align: right;
	width:100%;
	margin-bottom: 1rem;
}
.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item1{
	width:49.8%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	margin-bottom:5px;
}
.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item2{
	width:64.8%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	margin-bottom:5px;
}
.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item3{
	width:34.8%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	margin-bottom:5px;
}
.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item4{
	width:70%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	margin: 0 auto 5px;
}
.unicom-topics-area>.unicom-container1>.unicom-box2{
	margin: 0 auto 30px;
}
.unicom-topics-area>.unicom-container1>.unicom-kekka-link{
	margin-bottom: 100px;
}
.unicom-topics-area>.unicom-container1>.unicom-box3{
	width:95%;
	margin: 0 auto 50px;
}
@media (max-width:640px) and (max-device-width:1280px){
.unicom-topics-area>.unicom-container1>.unicom-box1{
	width:100%;
	margin: 0 auto 100px;
}
.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item1{
	width:100%;
	margin-bottom:5px;
}
.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item2{
	width:100%;
	margin-bottom:5px;
}
.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item3{
	width:100%;
	margin: 0 auto 5px;
}
.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item4{
	width:100%;
	margin: 0 auto 5px;
}
.unicom-topics-area>.unicom-container1>.unicom-box3{
	width:100%;
	margin: 0 auto 50px;
}
}
